.products {
    & .container {
        & .categories {
            gap: 10px;
            flex-wrap: wrap;
            list-style: none;
            padding: 20px 0;

            &:before {
                display: none !important;
            }

            & .product-category {
                background: #ffffffa8;
                border-radius: 25px;
                border: none;
                cursor: pointer;
                padding: 0;

                &:hover {
                    background: var(--accent-color);
                    transition: .5s;
                }

                & span {
                    color: #fff;
                    padding-left: 5px;
                }

                & a {
                    padding: 7px 15px;
                    display: block;

                    & b {
                        font-size: 20px;
                        line-height: .5;
                    }
                }

                &:first-child {

                    & a {
                        display: flex;
                        gap: 10px;
                        align-items: center;

                        & svg {
                            rotate: 180deg;
                            transition: .5s;
                        }

                        &:hover {
                            & svg {
                                translate: -10px;

                                & path {
                                    fill: #fff;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}